<?php
session_start();
include "../classes/db.class.php";
include "../classes/fc.class.php";

if(isset($_POST['id'])){
	$id=$_POST['id'];
	$_SESSION['idos']=$id;
	echo json_encode(FC::bsOS($id),true);
}else{
	echo "erro";
}